Bug 5732 - [UPDATE REQUEST] qt5 5.4.1 -> 5.4.2
: [UPDATE REQUEST] qt5 5.4.1 -> 5.4.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-05 14:49 MSD by Andrey Bondrov
Modified: 2015-06-16 11:42 MSD (History)
2 users (show)

See Also:
RPM Package: qt5
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-06-05 14:49:15 MSD
New bugfix version of Qt5 was released.
Comment 2 Vladimir Potapov 2015-06-11 18:17:11 MSD
The update is sent to expanded testing
Comment 3 Vladimir Potapov 2015-06-16 09:55:48 MSD
qt5-5.4.2-1
https://abf.rosalinux.ru/build_lists/2507428
https://abf.rosalinux.ru/build_lists/2507429
********************************** Advisory *****************************
New version 5.4.2
*************************************************************************
QA Verified